Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 21:06:44 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khalil Bot:  Hi Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277555145 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504260764            12:52 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:53 AM, 26th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:54 AM, 26th Feb                     khalil                    I place an order, but by mistake I chose to pick it up from Makan Mall - Dammam           12:54 AM, 26th Feb                     khalil                    While I was planning to pick it up from Al Makan Mall - Riyadh           12:55 AM, 26th Feb                   Mohammad                   order is placed ?           12:55 AM, 26th Feb                     khalil                    Can I change from where I can pick it up           12:55 AM, 26th Feb                     khalil                    Hello           12:56 AM, 26th Feb                   Mohammad                   the order is placed or not ?           12:57 AM, 26th Feb                   Mohammad                   if it is placed you can not change the location           12:57 AM, 26th Feb                     khalil                    Yes           12:57 AM, 26th Feb                     khalil                    Placed           12:57 AM, 26th Feb                   Mohammad                   if it is placed you can not change the location           12:57 AM, 26th Feb                     khalil                    Thank you, we’ll notify you when your order  6277555145 for Light Distressed Washed Slim F...  is ready for collection from Centrepoint  Al Makan Mall, Gate 5 -  Hafr Al Batin.           12:57 AM, 26th Feb                     khalil                    Ok           12:58 AM, 26th Feb                     khalil                    What is the solution right now           12:58 AM, 26th Feb                   Mohammad                   solution is either you need to pick that order or leave it as it is it will be cancelled and amount wil be refunded           12:59 AM, 26th Feb                     khalil                    I place it through a gift card           01:00 AM, 26th Feb                   Mohammad                   the amount which you used will be refunded           01:01 AM, 26th Feb                   Mohammad                   Is there anything else I can help ?           01:03 AM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156346